﻿<DIALOG Name="Win_VoteChoose" Width="412" Height="450" CanEscClose="false">
	<EDIT Name="Edi_Bg" x="10" y="18" Width="392" Height="412" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="29" y="47" Width="350" Height="335" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Cutoff" x="30" y="93" Width="349" Height="28" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_RD" x="264" y="428" Width="127" Height="21">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_右下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LD" x="15" y="428" Width="127" Height="21">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_左下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_RU" x="281" y="18" Width="131" Height="151">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_右.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LU" y="17" Width="131" Height="151">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_左.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LD1" x="31" y="267" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花3.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_RD1" x="198" y="267" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花4.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="21" y="2" Width="364" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Name" x="207" y="17" Align="1">
		<Text String="Pilih nama" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_8" x="145" y="338">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_7" x="145" y="308">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_6" x="145" y="278">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_5" x="145" y="248">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_4" x="145" y="218">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_3" x="145" y="188">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_2" x="145" y="158">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_1" x="145" y="128">
		<Text String="Pilih sekitar sembilan kata" FontName="方正隶二简体" FontSize="13" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<RADIO Name="Rdo_8" x="104" y="336" Width="22" Height="22" ButtonID="8" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_7" x="104" y="306" Width="22" Height="22" ButtonID="7" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_6" x="104" y="276" Width="22" Height="22" ButtonID="6" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_5" x="104" y="246" Width="22" Height="22" ButtonID="5" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_4" x="104" y="216" Width="22" Height="22" ButtonID="4" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_3" x="104" y="186" Width="22" Height="22" ButtonID="3" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_2" x="104" y="156" Width="22" Height="22" ButtonID="2" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<RADIO Name="Rdo_1" x="104" y="126" Width="22" Height="22" ButtonID="1" GroupID="0" TextOffsetX="-5" TextOffsetY="2">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<STILLIMAGEBUTTON Name="Btn_Close" x="374" y="29" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Consul" x="111" y="389" Width="197" Height="26">
		<Text String="Vote" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Txt_Help" x="53" y="76" Width="306" Height="43" TextTransparent="true">
		<Text FontName="方正隶二简体" FontSize="11" Color="244,194,114,255"/>
	</TEXT>
</DIALOG>
